<div class="container">
  <h1>เพิ่ม Member</h1>

  <%= render "form", member: @member, member_datum: @user_datum %>

  <br>

  <div class="pull-right">
    <%= link_to "กลับ", members_path, class: 'btn btn-success' %>
  </div>
</div>
